Downloads

Akeeba Kickstart

Akeeba Kickstart

version 6.0.1 Stable

Released on: Monday, 07 January 2019 13:43

Release Notes

Release highlights

PHP 7.3 support. There was a fatal error extracting archives under PHP 7.3.

PHP 5.3.04+ is required

Akeeba Kickstart requires PHP 5.3.04+, 5.4, 5.5, 5.6, 7.0, 7.1, 7.2 and 7.3. It won't run on hosts running PHP 5.3.03 (usually written as 5.3.3) or earlier, including PHP 5.2, 5.1, 5.0 and all 4.x versions.

Our Core versions are provided free of charge,
but they only scratch the surface of what's possible.

Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe and get full access!

Already a subscriber? Log in.